/****************************************************************/
/*   Name:        KeyFound 3.0                                  */
/*   Design:      recto verso                                   */
/*   HTML/CSS:    recto verso                                   */
/*   File:        Importation                                   */
/*   Description: Fontes pour le site                           */
/*--------------------------------------------------------------*/
/*   Date:        Décembre 2012                                 */
/****************************************************************/




@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fontface/BebasNeue-webfont.eot');
    src: url('fontface/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/BebasNeue-webfont.woff') format('woff'),
         url('fontface/BebasNeue-webfont.ttf') format('truetype'),
         url('fontface/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinRegular';
    src: url('fontface/Cabin-Regular-webfont.eot');
    src: url('fontface/Cabin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-Regular-webfont.woff') format('woff'),
         url('fontface/Cabin-Regular-webfont.ttf') format('truetype'),
         url('fontface/Cabin-Regular-webfont.svg#CabinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinItalic';
    src: url('fontface/Cabin-Italic-webfont.eot');
    src: url('fontface/Cabin-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-Italic-webfont.woff') format('woff'),
         url('fontface/Cabin-Italic-webfont.ttf') format('truetype'),
         url('fontface/Cabin-Italic-webfont.svg#CabinItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMedium';
    src: url('fontface/Cabin-Medium-webfont.eot');
    src: url('fontface/Cabin-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-Medium-webfont.woff') format('woff'),
         url('fontface/Cabin-Medium-webfont.ttf') format('truetype'),
         url('fontface/Cabin-Medium-webfont.svg#CabinMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMediumItalic';
    src: url('fontface/Cabin-MediumItalic-webfont.eot');
    src: url('fontface/Cabin-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-MediumItalic-webfont.woff') format('woff'),
         url('fontface/Cabin-MediumItalic-webfont.ttf') format('truetype'),
         url('fontface/Cabin-MediumItalic-webfont.svg#CabinMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBold';
    src: url('fontface/Cabin-SemiBold-webfont.eot');
    src: url('fontface/Cabin-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-SemiBold-webfont.woff') format('woff'),
         url('fontface/Cabin-SemiBold-webfont.ttf') format('truetype'),
         url('fontface/Cabin-SemiBold-webfont.svg#CabinSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBoldItalic';
    src: url('fontface/Cabin-SemiBoldItalic-webfont.eot');
    src: url('fontface/Cabin-SemiBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-SemiBoldItalic-webfont.woff') format('woff'),
         url('fontface/Cabin-SemiBoldItalic-webfont.ttf') format('truetype'),
         url('fontface/Cabin-SemiBoldItalic-webfont.svg#CabinSemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBold';
    src: url('fontface/Cabin-Bold-webfont.eot');
    src: url('fontface/Cabin-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-Bold-webfont.woff') format('woff'),
         url('fontface/Cabin-Bold-webfont.ttf') format('truetype'),
         url('fontface/Cabin-Bold-webfont.svg#CabinBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBoldItalic';
    src: url('fontface/Cabin-BoldItalic-webfont.eot');
    src: url('fontface/Cabin-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/Cabin-BoldItalic-webfont.woff') format('woff'),
         url('fontface/Cabin-BoldItalic-webfont.ttf') format('truetype'),
         url('fontface/Cabin-BoldItalic-webfont.svg#CabinBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}